* { margin:0; padding:0; }

#newsticker-demo { 
width:858px; 
/*background:#EAF4F5; 
padding:5px 5px 0; 
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:20px auto;*/
border: 0px solid red;
height: 207px;
}

#newsticker-demo a { text-decoration:none; }
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { width:690px; border: 0px solid red; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:0px; min-height: 80px; }
.newsticker-jcarousellite .thumbnail { float:left; width:80px; }
.newsticker-jcarousellite .info { float:right; width:190px; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }

.prev, .next
{
    display: block;
        float: left;
        width: 15px;
        height: 27px;
        text-decoration: none;
        background: url("../../../images/default/images/prev.gif") left no-repeat;
       top: 180px;
       z-index: 100;
}

.next {
    background: url("../../../images/default/images/next.gif") right no-repeat;
      z-index: 100;      
}
.next:hover {
    background-image: url("../../../images/default/images/next.gif");
    z-index: 100;
}
.prev:hover {
    background-image: url("../../../images/default/images/prev.gif");
    z-index: 100;
}   




.clear { clear: both; }





.newsticker-jcarousellite2 { width:690px; border: 0px solid red; }
.newsticker-jcarousellite2 ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:0px; min-height: 80px; }
.newsticker-jcarousellite2 .thumbnail { float:left; width:80px; }
.newsticker-jcarousellite2 .info { float:right; width:190px; }
.newsticker-jcarousellite2 .info span.cat { display: block; font-size:10px; color:#808080; }

.prev2, .next2
{
    display: block;
        float: left;
        width: 15px;
        height: 27px;
        text-decoration: none;
        background: url("../../../images/default/images/prev.gif") left no-repeat;
       top: 180px;
       z-index: 100;
}

.next2 {
    background: url("../../../images/default/images/next.gif") right no-repeat;
      z-index: 100;      
}
.next2:hover {
    background-image: url("../../../images/default/images/next.gif");
    z-index: 100;
}
.prev2:hover {
    background-image: url("../../../images/default/images/prev.gif");
    z-index: 100;
}   
